@charset "utf-8";
/* CSS Document */
body {background:transparent;}
#my_wrapper {width:550px; background:transparent; font:12px Arial, Helvetica, sans-serif; color:#E8CC6D;}
.comment_holder {float:left; width:540px; border:#FBEBCE 1px solid; padding:10px; margin-bottom:10px;}
#my_wrapper img {height:100px; width:100px; border:none; float:left;}
#my_wrapper p {float:left; margin-left:15px; width:420px;}
#my_wrapper a {font:italic 10px "Arial";}
#my_wrapper a:hover{background:#F5BC65;}
#my_wrapper span {float:left; margin-left:15px; font:bold 14px "Arial"; color:#FFF;}
#my_wrapper label {font:italic 11px "Arial"; color:#CCC;}